<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <link rel="stylesheet" href="./style.css">
      <title>Assignment</title>
</head>
<body>
      <section class="main-section">
		<div class="heading">
                  <h1>Our Menu</h1>
            </div>
		<div class="container">
			<div class="container1">
				<div class="container-title">Chicken</div>
				<p>
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim illo amet rem doloremque tempore cum facere voluptatem, veritatis molestias molestiae?
                        </p>
			</div>

			<div class="container2">
				<div class="container-title">Beef</div>
				<p>
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim illo amet rem doloremque tempore cum facere voluptatem, veritatis molestias molestiae?
                        </p>
			</div>

			<div class="container3">
				<div class="container-title">Sushi</div>
				<p>
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim illo amet rem doloremque tempore cum facere voluptatem, veritatis molestias molestiae?
                        </p>
			</div>
		</div><!--container-->
	</section>
</body>
</html>
